{
	"name": "form/local/begin/begin/hdr.json",
	"begin": {
		"bookkeeping_voucher-voucher": "Voucher",
		"company-customer": "Customer",
		"company-supplier": "Supplier",
		"order-accounts_payable": "Accounts payable",
		"order-dispatch_note": "Dispatch note",
		"order-invoice": "Invoice",
		"order-credit_note": "Credit note",
		"order-purchase": "Purchase order",
		"order-sales": "Sales order",
		"product": "Product",
		"product-work": "Work",
		"product_lot-stock_parcel": "Stock parcel",
		"production_order": "Production order",
		"stock": "Stock",
		"capacity-4dcaprow": "Work capacity row 4D",
		"capacity-4dresrow": "Resource row 4D",
		"capacity-work": "Work capacity",
		"task-todo": "To do",
		"product_material-actual": "Actual work material",
		"product_material-estimated": "Estimated work material",
		"product_material-schedule": "Scheduled work material",
		"product_work-actual": "Actual work phase",
		"product_work-estimated": "Estimated work phase",
		"product_work-schedule": "Scheduled work phase",
		"resource-load_group": "Load group",
		"resource-resource": "Resource",
		"resource_efficiency-resource": "Resource efficiency",
		"waybill-waybill": "Waybill",
		"waybill-waybill_row": "Waybill row",
		"bookkeeping_account": "Account",
		"bookkeeping_voucher_row-voucher": "Voucher row",
		"currency": "Currency",
		"order_code-purchase": "Purchase order code",
		"order_code-sales": "Sales order code",
		"order_code-sales_account": "Sales order code account",
		"order_row-accounts_payable": "Accounts payable row",
		"order_row-invoice": "Invoice row",
		"order_row-purchase": "Purchase order row",
		"order_row-sales": "Sales order row",
		"payment-accounts_payable": "Accounts payable payment",
		"payment-invoice": "Invoice payment",
		"reclamation": "Reclamation",
		"task-project": "Project",
		"terms_of_payment": "Terms of payment",
		"company_address-customer": "Customer address",
		"company_address-supplier": "Supplier address",
		"keyword-product": "Product extra field",
		"keyword-extra_field": "Extra field",
		"link": "Link",
		"link-4d": "Link",
		"person-customer": "Customer person",
		"person-employee": "Employee",
		"person-supplier": "Supplier person",
		"preference-4d": "Preference",
		"preference-4dmanual": "Manual",
		"preference-4dchange": "Change",
		"preference-4dreport": "Report",
		"product_language": "Product language",
		"product_price-purchase": "Product purchase price",
		"product_price-sales": "Product sales price"
	}
}
